.forms {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.link_gray2green_10_bold {
	FONT-SIZE: 11px; COLOR: #6f6f6f; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.link_gray2green_10_bold:hover {
	COLOR: ##0000FF
}
.link_orange2uline_11_bold {
	FONT-SIZE: 11px; COLOR: #f89e2a; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.link_orange2uline_11_bold:hover {
	TEXT-DECORATION: underline
}
.link_orange2uline_10_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0000FF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.link_orange2uline_10_bold:hover {
	TEXT-DECORATION: underline; COLOR: #FF0000
}
.link_white2uline_10_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.link_white2uline_10_bold:hover {
	TEXT-DECORATION: underline
}
.link_red2uline_10_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #aa0009; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.link_red2uline_10_bold:hover {
	TEXT-DECORATION: underline
}
.link_button2uline_10_bold {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.link_button2uline_10_bold:hover {
	COLOR: ##0000FF
}
.link_green2_10_bold {
	FONT-SIZE: 10px; COLOR: #6d815f; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.link_green2_10_bold:hover {
	COLOR: ##0000FF
}
.link_green3_10_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #647a25; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.link_green3_10_bold:hover {
	TEXT-DECORATION: underline
}
.link_gray2_10 {
	FONT-SIZE: 11px; COLOR: #777777; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.link_gray2_10:hover {
	COLOR: ##0000FF; TEXT-DECORATION: underline
}
.link_gray2_12 {
	FONT-SIZE: 12px; COLOR: #777777; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.link_gray2_12:hover {
	COLOR: ##0000FF; TEXT-DECORATION: underline
}
.link_news_10 {
	FONT-SIZE: 10px; COLOR: #3d3d3d; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.link_news_10:hover {
	TEXT-DECORATION: underline
}
.txt_green_11_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #abb015; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txt_darkgray_11_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #5d5b53; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.char_spacing {
	LINE-HEIGHT: 12px
}
.txt_black_10 {
	FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txt_black_12 {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif
}
.txt_mainbody_10 {
	FONT-SIZE: 10px; COLOR: #3d3d3d; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txt_mainbody_11 {
	FONT-SIZE: 11px; COLOR: #5c5b56; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.heading_green_11 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #74833a; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.heading_red_11 {
	FONT-SIZE: 11px; COLOR: #de2525; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.heading_black_12 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #373d31; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txt_box {
	FONT-SIZE: 9px; COLOR: #373d31; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.search {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: medium none; CURSOR: hand; COLOR: #ffffff; BORDER-BOTTOM: medium none; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 18px; BACKGROUND-COLOR: #acc683
}
H1 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN-BOTTOM: 0px; COLOR: #000000; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
H2 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px; MARGIN-BOTTOM: 0px; COLOR: #f76300; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
H3 {
	MARGIN-TOP: 0px; FONT-WEIGHT: 600; FONT-SIZE: 11px; MARGIN-BOTTOM: 0px; COLOR: #74833a; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.header_text {
	FONT-SIZE: 20px; COLOR: #919e69; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.header_text_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #919e69; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
